Skip to Content
avatar image
Former Member

SRM-R/3 Service Packages

Hi Gurus,

We are busy with an SRM 4.0 implementation integrating it with R/3 4.6c. The problem here is that the client has not upgraded their backend (R/3 4.6c) since 2001. The client also doesnot want to do an upgrade right now since they are in production with the R/3.

My question is what impacts will we have by implementing SRM 4.0 with a R/3 - 4.6c (no support pack installed since 2001). Will this really effect the SRM 4.0 system. Also from a technical perspective, can you give me some inputs on the impacts that we would be facing?

Thanks

Manoj

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    avatar image
    Former Member
    Feb 08, 2006 at 04:12 PM

    hi,

    The most important thing is Plug-in version.

    Bertrand

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Suresh Ramanathan

      Hi Suresh,

      I have entered here http://service.sap.com/r3-plug-in

      -> SAP Plug-in -> SAP R/3 Plug-in -> Integration of R/3 / Enterprise, ERP and SAP components -> SAP BBP/EBP/SRM

      Why isn´t there the Supporte SAP R/3 Release for SRM 7.0?

      What will be the Plug in needed to connect SRM 7.0 with R/3 4.6C?

      Many thanks,

      Ezequiel

  • avatar image
    Former Member
    Feb 09, 2006 at 01:07 AM

    Hi,

    We are running PI Patch level 8 and BW patch 13in ECC system.Our BW analyst would like us to apply PI patch levle up to 11 and BW Patch 14.

    ECC R/3 project are in integration phase and would like

    to know whether any impact on ECC R/3 system if we apply either of the patches.

    PI may not be issue I beleive. It is BW patch that is

    concern. Please provide input.

    Thanks

    kuma

    Add comment
    10|10000 characters needed characters exceeded